Bug 1290740 - [RFE] Add basic container support to Node
[RFE] Add basic container support to Node
Status: CLOSED DEFERRED
Product: ovirt-node
Classification: oVirt
Component: RFEs (Show other bugs)
3.6
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Fabian Deutsch
Ying Cui
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 05:00 EST by Fabian Deutsch
Modified: 2017-12-22 02:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 09:43:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fdeutsch: ovirt‑4.0.0?
fdeutsch: planning_ack?
fdeutsch: devel_ack?
fdeutsch: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2015-12-11 05:00:46 EST
Description of problem:
Today some functionality is already delivered in "shipping containers" like docker.
To be able to host the functionality provided by container, Node needs to be able to host containers.

Note You need to log in before you can comment on or make changes to this bug.